# Self Data Docs

![selfdata](/img/docshome.png){: .center}

This documentation covers the technical aspects of projects developed by the Grandlyon in cooperation with [Cozy Cloud](https://cozy.io/fr/).

In order to work with a self-data environment, there are a couple of prerequisites.

## Resources

### Grandlyon resources

Don't forget to take a look at our [Factory wiki](https://forge.grandlyon.com/web-et-numerique/factory/wiki_web_num) describing general organizational processes.

### Cozy resources

Link                               | Details
---------------------------------- | --------
[Cozy docs](https://docs.cozy.io/en/) | Full technical documentation for all cozy libraries.
[Mattermost](https://mattermost.cozycloud.cc/) | Chat app for exchange between G.Lyon & Cozy.

## Contributing to the documentation

See the [contributing guide](https://forge.grandlyon.com/web-et-numerique/factory/llle_project/self-data-technical-doc/-/blob/master/CONTRIBUTING.md) or follow the next section

### Click the edit button

The edit buttons allow quick edits for single pages. To do so :

- click the **edit button** at the top right
- commit to a new branch and open a merge request

A developer will check your changes and approve them.

![europe](/img/partners/europe.png){: .inline-center-left}
![auvergne](/img/partners/auvergne.png)
