# Ecolyo

![ecolyo](../img/ecolyo.png){: .center}

Ecolyo is a multi-fluid application solution towards users of the grand lyon metropolis to monitor and optimize their energy consumption. Checkout the landing page [ecolyo.com](https://ecolyo.com) that showcases features.

This is a [Cozy](https://docs.cozy.io/en/) application that allows users to connect their energy accounts such as **EGL**, **ENEDIS** and **GRDF**, using cozy [konnectors](https://docs.cozy.io/en/cozy-stack/konnectors/).

!!! info "For developers"
    If you're a new developer tasked to work on this project, please get acquainted with the team [processes](https://forge.grandlyon.com/web-et-numerique/factory/wiki_web_num) and read the advised [dev environment](https://forge.grandlyon.com/web-et-numerique/factory/wiki_web_num) documentation and the self-data [prerequisites](../index.md#installing-prerequisites).

## ![gitlab](../img/gitlab-logo.svg) Repositories

Ecolyo contains multiple repositories, you can find them [here](https://forge.grandlyon.com/web-et-numerique/factory/llle_project).

It heavily rely on konnectors to work, check our [konnector documentation](../konnectors/index.md).
